Package Gnumed :: Package timelinelib :: Package meta :: Module about |
[frames] | no frames]

# Module about

source code

Functions
display_about_dialog() | source code

Variables
| APPLICATION_NAME = `"Timeline"`
| COPYRIGHT_TEXT = `"Copyright (C) 2009, 2010, 2011 The %s Author`...``
| APPLICATION_DESCRIPTION = `"Timeline is a free, cross-platform `...``
| WEBSITE = `"http://thetimelineproj.sourceforge.net/"`
| DEVELOPERS = `[u"Developers:", u" Rickard Lindberg", u" R`...``
| TRANSLATORS = `[u"Brazilian Portuguese:", u" Leo Frigo", u" `...``
| ARTISTS = `["Sara Lindberg", "Tango Desktop Project (Icons on W`...``
| LICENSE = `"""Timeline is free software: you can redistribute i`...``

Imports: wx, get_version

Variables Details

  ### COPYRIGHT_TEXT Value:
      "Copyright (C) 2009, 2010, 2011 The %s Authors" % APPLICATION_NAME

  ### APPLICATION_DESCRIPTION Value:
      "Timeline is a free, cross-platform application for displaying and nav
      igating events on a timeline."

  ### DEVELOPERS Value:
      [u"Developers:", u"    Rickard Lindberg", u"    Roger Lindberg", u"Con
      tributors:", u"    Alan Jackson", u"    Glenn J. Mason", u"    Joe Gil
      mour", u"    Thomas Mohr",]

  ### TRANSLATORS Value:
      [u"Brazilian Portuguese:", u"    Leo Frigo", u"    Marcelo Ribeiro de
      Almeida", u"    Waldir Leôncio", u"Catalan:", u"    BennyBeat", u"Fren
      ch:", u"    Francois Tissandier", u"German:", u"    MixCool", u"    Ni
      ls Steinger", u"Hebrew:", u"    Yaron Shahrabani", u"Polish:", u"    A
      ndrzej Korcala 'Greybrow'", u"Portuguese:", u"    Leo Frigo", u"Russia
      n:", u"    Andrew Yakush", u"    Sergey Sedov", u"Spanish:", u"    Lea
      ndro Pavón Serrano", u"    Leo Frigo", u"    Roman Gelbort", u"    Seb
      astián Ortega", u"Swedish:", u"    Rickard Lindberg", u"    Roger Lind
      ...

  ### ARTISTS Value:
      ["Sara Lindberg", "Tango Desktop Project (Icons on Windows)"]

  ### LICENSE Value:
      """Timeline is free software: you can redistribute it and/or modify
      it under the terms of the GNU General Public License as published by
      the Free Software Foundation, either version 3 of the License, or
      (at your option) any later version.

      Timeline is distributed in the hope that it will be useful,
      but WITHOUT ANY WARRANTY; without even the implied warranty of
      MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
      ...